@charset "Shift_JIS";

* {
  margin: 0 auto;
  padding: 0;
  font-style : normal;
  font-weight : normal;
  font-size: 100%;
}

body {
  color: #003333;
  background: #CCFFFF;
  text-align: center;
  line-height: 1.5;
}

p {
  color: #003333;
  letter-spacing: 120%; 
  padding: 0.25em;
}

p#f1{
  text-align: center;
}
p#f2{
  text-align: left;
}

p#Layer1{
  position :relative ; 
  top :100px;
  left :450px;
  z-index : 1;
  visibility : visible;
}

p#Layer2{
  position :relative ; 
  top :200px;
  left :50px;
  z-index : 2;
  visibility : visible;
}

p#Layer3{
  position :relative ; 
  top :250px;
  left :80px;
  z-index : 3;
  visibility : visible;
}

p#Layer4{
  position :relative ; 
  top :300px;
  left :100px;
  z-index : 4;
  visibility : visible;
}

p#Layer5{
  position :relative ; 
  top :0px;
  left :300px;
  z-index : 5;
  visibility : visible;
}

p#Layer6{
  position :relative ; 
  top :240px;
  left :80px;
  z-index : 6;
  visibility : visible;
}

h1 {
  margin: 10px;
  padding: 5px;
  color: #003333;
  font-size: 130%;
  font-weight: bold;
  text-align: center;
}

h2 {
  margin: 10px;
  padding: 1px;
  color: #999900;
  font-size: 110%;
  font-weight: bold;
}

span {
  margin:10pt 5pt
}

span#f1 {
  font-weight: bold;
  color: #FF3300;

}

#container {
  text-align: left;
  margin: 0 auto;
  padding: 0;
  width: 800px;
}

#header {
  width: 750px;
  margin: 0 auto;
  padding: 10px;
  color: #003333;
  background: #CCFFFF;
  font-size: 100%;
  letter-spacing: 0.5pt;
}

#main {
  width: 735px;
  float: center;
  background: #CCFFFF;
  background-image: url("img/greenlinemap01.gif");
  margin: 0 auto;
  padding: 0;
  height: 526px;
  letter-spacing: 0.5pt;
}

#menu {
  margin: 0 auto;
  padding: 0;
  background: #FFFF66;
  width: 200px;
  float: left;
  height: 800px;
  font-color:#663300;
}

#footer {
  clear: both;
  width: 750px;
  height: 100px;
  background: #CCFFFF;
  margin: 0 auto;
  padding: 0;
  color: #003333;
  font-size: 100%;
  text-align: right;
}

A:link { 
  color: #0066FF;
  font-weight:bold;
}
A:active { 
  color: #9966FF;
}
A:visited { 
  color: #669999;
  font-weight:bold;
}
A:hover { 
  color: #FF6600;
  font-size: 105%;
  font-weight:bold;
